@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter-Regular.ttf");
}

.app-text {
  font-size: 1rem;
  line-height: 1.5;
}

.app-title {
  font-size: 1.25rem;
  line-height: 1.2;
  font-weight: 700;
  margin-bottom: 6px;
}

.app-text-small {
  font-size: 0.875rem;
  line-height: 1.42;
}

.app-icon {
  width: 32px;
  height: 32px;
  display: block;
}

.app-input {
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid rgba(255, 255, 255, 0.05);
  box-sizing: border-box;
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.03);
  border-radius: 89px;
  height: 64px;
  width: 100%;
  color: #ffffff;
  padding: 0 120px 0 60px;
}


.app-input::placeholder {
  color: #ffffff;
}

.app-input:focus {
  outline: none;
}

.app-button {
  position: absolute;
  background: #38A0FF;
  box-shadow: 0 17px 24px rgba(56, 160, 255, 0.05);
  border-radius: 48px;
  font-weight: 600;
  color: #ffffff;
  border: none;
  padding: 10px 24px;
  right: 10px;
  top: 50%;
  margin-top: -22px;
}

.app-faq {
  border-radius: 4px;
  font-size: 1rem;
  line-height: 2;
  cursor: pointer;
  width: 100%;
  max-width: 740px;
  margin: 0 auto 8px;
}

.app-faq:hover {
  background-color: #393939;
}

.app-fag__label {
  font-weight: 600;
  position: relative;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 20px 50px 20px 32px;
}

.app-fag__label::marker {
  content: "";
  display: none
}

.app-fag__label:after {
  content: "";
  background: url("../images/plus-icon.svg") no-repeat;
  width: 16px;
  height: 16px;
  position: absolute;
  right: 24px;
  top: 50%;
  margin-top: -8px;
}

.app-fag__text {
  padding: 0 32px 40px;
}

.app-faq[open] {
  background: #38A0FF;
}

.app-faq[open] > summary::after {
  background: url("../images/minus-icon.svg") no-repeat;
}
